﻿a:hover{ text-decoration:none; }


/*-- 一级隐藏 -默认效果 ================================= --*/
.mainNav{ z-index:11; position:relative;  zoom:1; height:40px; line-height:40px; padding:0 5px;  background:#345292;  border-left:0; border-right:0; position:relative; }
.mainNav *{ zoom:1; vertical-align:top;}
.mainNav li.spe{ display:inline-block; *display:inline; zoom:1; color:#2084a9;  }
.mainNav a{ display:block; color:#fff; background:url(images/menu_line1.png) no-repeat right top;}

.mainNav .li1{ display:inline-block; *display:inline; margin:0; position:relative; }
.mainNav .h1{ display:inline-block; *display:inline;}
.mainNav .a1{ padding:0 20px; display:inline-block; *display:inline; color:#fff; font-size:13px; font-weight:bold; }
.mainNav .ul1{  position:absolute; top:40px; left:-2px; width:96px; border:1px solid #fff; border-top:0;   background:url(images/area_back.png); line-height:20px; display:none; }
.mainNav .hasUl1 .a1{  line-height:40px;  background:url(images/menu_line.png) no-repeat right top;  }
.mainNav .on1 .a1{ background-color:#fff; color:#000; }

	.mainNav .a2{  padding:5px 8px; text-align:center;  border-bottom:1px dotted #8dc7dc; color:#fff;  }
	.mainNav .li2 .a2:hover{ color:#000; background:#fff;  }

/*-- 一级隐藏 -下拉效果================================= --*/
.mainNavSlide{ z-index:10; position:relative;  zoom:1; height:40px; line-height:40px; background:#fff;  border-left:0; border-right:0; position:relative; }
.mainNavSlide *{ zoom:1; vertical-align:top;}

.mainNavSlide li.spe{ display:inline-block; *display:inline; zoom:1; color:#2084a9;  }
.mainNavSlide a{ display:block; color:#fff; }
.mainNavSlide .li1{ display:inline-block; *display:inline; margin:0 10px; position:relative; }
.mainNavSlide .h1{ display:inline-block; *display:inline;}
.mainNavSlide .a1{ padding:0 10px; display:inline-block; *display:inline; color:#fff; font-size:13px; font-weight:bold; }
.mainNavSlide .ul1{  position:absolute; top:40px; left:0px; width:100px; padding:0 8px;  background:#1685ad; line-height:20px; display:none; }
.mainNavSlide .hasUl1 .a1{ padding:0 16px 0 10px; line-height:40px;   background:url("images/navIco_w_d.gif") right 14px no-repeat;  }
.mainNavSlide .on1 .a1{ background-color:#1685ad; color:#fff;  }

	.mainNavSlide .li2 ul{ display:block !important; }
	.mainNavSlide .li2 a{ padding:5px 0; }
	.mainNavSlide .li2 a:hover{ color:#fff; }
	.mainNavSlide .ul2{ padding:10px 0 0 10px; background:#2591b8; border-bottom:1px solid #3d9ec1;   }
	.mainNavSlide .a2{zoom:1; font-weight:bold;  border-bottom:1px solid #2e92b6; color:#fff; }
	.mainNavSlide .li2 .a2:hover{ color:#ff0;  }

		.mainNavSlide .li3{ display:inline-block; *display:inline; *margin-right:5px;  margin-bottom:5px; }
		.mainNavSlide .h3{ display:inline-block; *display:inline; }
		.mainNavSlide .li3 .a3{ display:inline-block; *display:inline; padding:0 5px; }
		.mainNavSlide .a3:hover{ background:#ff0000; }

.mainNavSlide  #ulID40{ width:984px; left:-298px; padding:0 8px 8px 8px; }
.mainNavSlide  #ulID40 .a2{ padding:8px 0; }
.mainNavSlide  #ulID59{ width:984px; left:-536px; padding:0 8px 8px 8px;  }
.mainNavSlide  #ulID59 .a2{ padding:8px 0; }

/*--  多级隐藏 ================================= --*/
.mainNavType2{ z-index:9; position:relative;  zoom:1; height:40px; line-height:40px; 
background:#016b33;  border-left:0; border-right:0; position:relative; }
.mainNavType2 *{ zoom:1; vertical-align:top;}
.mainNavType2 ul{ display:none;  position:absolute; top:40px; left:0px; width:100px; background:#008840; } /*-- 所有ul隐藏 --*/
.mainNavType2 li{ position:relative; }
.mainNavType2 a{ display:block;  }
.mainNavType2 li.spe{ display:inline-block; *display:inline; zoom:1; color:#03813e;  }
.mainNavType2 .li1{ display:inline-block; *display:inline; margin:0 10px;}
.mainNavType2 .h1{ display:inline-block; *display:inline;}
.mainNavType2 .ul1{ line-height:20px; }
.mainNavType2 .li1 .a1{ padding:0 10px; display:inline-block; *display:inline; font-size:13px; font-weight:bold; color:#fff;  }
.mainNavType2 .hasUl1 .a1{ padding:0 16px 0 10px;  background:url("images/navIco_w_d.gif") right 14px no-repeat;  }
.mainNavType2 .on1 .a1{ background-color:#008840; color:#fff;  }

	.mainNavType2 .li1 a{ padding:5px 0; }
	.mainNavType2 .li2 ul{  top:0px; left:100px;  }
	.mainNavType2 .li2 a{ background-color:#008840; padding-left:10px; border-bottom:1px dotted #41b778; color:#fff; }
	.mainNavType2 .hasUl2 .a2{ padding-right:10px;  background:url("images/navIco_w_r.gif") right 14px no-repeat; }
	.mainNavType2 .on2 .a2{ background-color:#23a05e;  } 

		.mainNavType2 .li3 a{ background-color:#23a05e;  }
		.mainNavType2 .hasUl3 .a3{ padding-right:10px;  background:url("images/navIco_w_r.gif") right 12px #23a05e no-repeat; }
		.mainNavType2 .on3 .a3{ background-color:#41b778;    } 

			.mainNavType2 .li4 a{ background-color:#41b778; border-bottom:1px dotted #51d18d; }
			.mainNavType2 .on4 .a4{ background-color:#5da42e;  }

/*--  一级显示 ================================= --*/
.mainNavType3_bg{ height:76px; border-bottom:1px solid #eeb7cd; background:#fff3f8;   }
.mainNavType3{ z-index:8; position:relative;  zoom:1; height:40px; line-height:40px;  background:#91033c;  border-left:0; border-right:0;  }

.mainNavType3 li.spe{ display:inline-block; *display:inline; zoom:1; color:#a20d49;  }
.mainNavType3 .li1{ display:inline-block; *display:inline; margin:0 10px; }
.mainNavType3 .h1{ display:inline-block; *display:inline; zoom:1;  }
.mainNavType3 .a1{ padding:0 10px; display:inline-block; *display:inline; zoom:1; color:#fff; font-size:13px; font-weight:bold;    }
.mainNavType3 .ul1{  position:absolute; top:40px; left:0px; width:1000px;  height:36px;  line-height:36px; display:none; overflow:hidden; zoom:1;  }
.mainNavType3 .ul1 .intro{  float:left;  margin-left:10px;  }
.mainNavType3 .ul1 .weather{  float:right;  margin-right:10px; padding-top:5px;   }
.mainNavType3 .on1 .a1{ background-color:#fff3f8; color:#91033c; border-top:4px solid #5f0026;   }

	.mainNavType3 .li2{ display:inline-block; *display:inline; zoom:1;}
	.mainNavType3 .a2 { padding:0 10px; border-right:1px solid #ccc; }
	.mainNavType3 .last2 .a2{ border-right:0; }


/*-- 一级隐藏 - 默认效果 -子站导航 ================================= --*/
.mainNavSubSite{ z-index:11; position:relative;  zoom:1; height:40px; line-height:40px; background:#ff0000; padding:0 5px;   border-left:0; border-right:0; position:relative; }
.mainNavSubSite *{ zoom:1; vertical-align:top;}
.mainNavSubSite li.spe{ display:inline-block; *display:inline; zoom:1; color:#2084a9;  }
.mainNavSubSite a{ display:block; color:#fff; }

.mainNavSubSite .li1{ display:inline-block; *display:inline; margin:0; position:relative; }
.mainNavSubSite .h1{ display:inline-block; *display:inline;}
.mainNavSubSite .a1{ padding:0 24px; display:inline-block; *display:inline; color:#fff; font-size:13px; font-weight:bold; }
.mainNavSubSite .ul1{  position:absolute; top:40px; left:-2px; width:132px; border:2px solid #ff0000; border-top:0;   background:#b7deec; line-height:20px; display:none; }
.mainNavSubSite .hasUl1 .a1{  line-height:40px;   background:url("images/navIco_w_d.gif") right 14px no-repeat;  }
.mainNavSubSite .on1 .a1{ background-color:#b7deec; color:#ff0000;  }

	.mainNavSubSite .a2{zoom:1;  padding:5px 8px; text-align:center;  border-bottom:1px dotted #8dc7dc; color:#ff0000;  }
	.mainNavSubSite .li2 .a2:hover{ color:#fff; background:#2e95bb;  }



/*-- 纵向-- 一级隐藏 ================================= --*/
.title{ width:240px; padding-left:24px; height:40px; line-height:40px; font-size:14px; font-weight:bold; background:#d8c680;    } 
.mainNavType1Ver{ position:relative;  width:260px; border:2px solid #d8c680;  }
.mainNavType1Ver a:hover{ color:#c00; }
.mainNavType1Ver .h1{ border-bottom:1px solid #edd67a;}
.mainNavType1Ver .a1{ display:block; height:20px; line-height:20px; background:url("images/navIco_r.gif") #fff6d2 no-repeat 235px 14px;
	padding:8px 0 8px 22px; font-size:14px;  color:#333;  }
.mainNavType1Ver .on1 .h1{ border-bottom:2px solid #edd67a;  }
.mainNavType1Ver .on1 .a1{ position:relative; z-index:1; background-color:#fff; border-top:1px solid #d8c680;    }
.mainNavType1Ver .ul1{ position:absolute; left:258px; top:-2px; z-index:0;  padding:10px; width:380px; min-height:280px; _height:280px; _overflow:visible;
	border:2px solid #e19a00; background:#fff; display:none;  }

	.mainNavType1Ver .li2{ border-bottom:1px dotted #d8c680; padding:8px 0;   }
	.mainNavType1Ver .h2{ display:inline-block; *display:inline; zoom:1; width:60px; padding-right:8px; vertical-align:top; text-align:right;    }
	.mainNavType1Ver .a2{ color:#b96e24;  } 
	.mainNavType1Ver .ul2{ display:inline-block; *display:inline; zoom:1; width:300px;   }

	.mainNavType1Ver .li3{ display:inline-block; *display:inline; zoom:1;  }
	.mainNavType1Ver .a3{ border-left:1px solid #bbb; padding:0 8px;  }

/*--  纵向-- 一级显示 ================================= --*/
.mainNavType3Ver{ width:260px;  }
.mainNavType3Ver ul{ display:none; }
.mainNavType3Ver a{ display:block; background:url("images/navIco_r.gif") no-repeat 0 5px; padding-left:12px;   }
.mainNavType3Ver a:hover{ color:#016b33; }
.mainNavType3Ver h4{  line-height:20px; line-height:20px; padding:5px 0 5px 10px;  }
.mainNavType3Ver .li1{ margin-bottom:2px; }
.mainNavType3Ver .h1{ background-color:#f1f8f4; border-bottom:1px dotted #aad4be; }
.mainNavType3Ver .h2{ padding-left:15px; }
.mainNavType3Ver .h3{ padding-left:30px; }
.mainNavType3Ver .h4{ padding-left:45px; }
.mainNavType3Ver .a1{ font-size:13px; font-weight:bold; color:#35865b;  }
.mainNavType3Ver .ul1{ padding:0 5px; }
.mainNavType3Ver .ul1 h4{ border-bottom:1px dotted #ccc;  }
.mainNavType3Ver .on1 .a1{ background:url("images/navIco_d.gif") no-repeat 0 5px;  }




